@import url("https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("base.css");
@import url("projects.css");
@import url("responsive.css");

.projects-section iframe {
  width: 100%;
  height: 60vh;
}

.download-link {
  display: block;
  margin-block: 0rem 0.5rem;
  padding: 0.5rem 1rem;
  background-color: grey;
  color: white;
  text-decoration: none;
  border-radius: 6px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  justify-content: center;
}

.download-link:hover {
  background-color: darkgrey;
}

@media screen and (min-width: 768px) {
  .projects-section iframe {
    width: 100%;
    height: 70vh;
  }
}
